
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>终端用户的个人信息如何从一个云应用传输到另一个云应用上呢？ / iVAN</title>

    <meta name="description" content="终端用户的个人信息如何从一个云应用传输到另一个云应用上呢？ 未来是基于云的应用的.很快,云应用将可以使用任何设备通过Web浏览器和互联网进行访问,取代传统遗留应用.但是如此多的应用都来自于不同的提供商,终端用户的个人信息如何从一个云应用传输到另一个云应用上呢? 在过去的PC时代,计算是关于用户的,而不是设备.云应用知道用户的云应用是什么以及如何传输的知识是要害部分.比如,我不应该对于每次登陆不同的应用时都键入我的个人信息:如果我更换了一个应用的地址或者电话号码,所有的云应用应该都能识别出这边改变.此外,个人偏好,比如数据如何显示,都应该覆盖设备设置. 随">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">终端用户的个人信息如何从一个云应用传输到另一个云应用上呢？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>未来是基于云的应用的。很快，云应用将可以使用任何设备通过Web浏览器和互联网进行访问，取代传统遗留应用。但是如此多的应用都来自于不同的提供商，终端用户的个人信息如何从一个云应用传输到另一个云应用上呢？</p>
<p>在过去的PC时代，计算是关于用户的，而不是设备。云应用知道用户的云应用是什么以及如何传输的知识是要害部分。比如，我不应该对于每次登陆不同的应用时都键入我的个人信息；如果我更换了一个应用的地址或者电话号码，所有的云应用应该都能识别出这边改变。此外，个人偏好，比如数据如何显示，都应该覆盖设备设置。</p>
<p>随着我们从以PC为核心的世界转到以人为核心的世界，在云端应该有一个集中化的用户身份识别记录，类似于Windows用户漫游配置文件。这个记录并不会为每一个人单独存在一个单独的数据库中，如果存在，我觉得谷歌、脸书和微软每一个都想访问。相反，用户订阅偏好的提供商，通过一种标准访问跟人信息。在这个案例中，当终端用户注册了云应用，这个应用就应该从云提供商查询她/他的信息，而不是提供一个多页的注册表格。</p>
<p>谷歌、脸书和微软一斤拥有一些我的个人信息，他们可以让其在他们的云服务资产中访问。确实很有帮助，用户的信息应该可以跨不同的企业资产有效。如果谷歌是我主要存储数据的地方，随后微软和脸书应该能够访问这个数据，同样我订阅的每一个云应用都应如此，比如DropBox、Salesforce。</p>
<p>一旦用户有一个集中的个人偏好记录和信息，随后我们就应该看到其他类型信息的扩展。这个配置文件应该包括公民身份信息，以及驾驶证和器官捐献状态等等。社交媒体账户也应该设置，以便用户可以关注任何他们已经注册的云应用。</p>
<p>需要有一个单一的权威机构记录用户的信息，除了简化终端用户的访问之外，也让信息管理更加容易。在新西兰，我们不同的管辖区有不同的隐私和信息披露法律；这些不同都应该记录在账户中。员工应该可以访问一些信息，政府应该能够访问独立的数据集。我们需要一些严格的安全控制来组织意外暴露。</p>
<p>但是云提供商似乎与用户想要从基于云的应用获取的东西作对；亚马逊Web服务和其他主要的云服务提供商并没有看到促进云服务之间用户移动性的价值。终端用户不可能支付一个服务，除非他们的工作要访问的所有应用都能够访问。现在，用户感到了身份认证的“孤岛”，每一个主要的云服务提供商都存在，反复注册页面让人很厌烦。</p>
<p>(责任编辑：fumingli)</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 23:44:03</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%b8%8d%e5%90%8c/" title="不同">不同</a>, <a href="https://www.iamivan.net/tag/%e5%ba%94%e8%af%a5/" title="应该">应该</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e5%ba%94%e7%94%a8/" title="云应用">云应用</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e8%ba%ab%e4%bb%bd/" title="用户身份">用户身份</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>终端用户的个人信息如何从一个云应用传输到另一个云应用上呢？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bB17rkz.html" rel="bookmark">一个实习生就能搞定的云平台是这样式的</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;一个实习生就可以将一套比较复杂的系统搬到云上.&quot;3月23日,一起写创始人蔡建在青云AppCenter 2.0的发布会上首谈对AppCenter 2.0的使用感受.按照他说的,这个实习生就能搞定的云平台简单易用,可堪大任. 近年来,互联网.移动互联网.物联网.云计算.大数据.人工智能等各种新技术层出不穷,很多企业每天都因为害怕被颠覆而变得焦虑,思考如何应对扑面而来的各种技术变革和创新. 青云QingCloud CEO黄允松认为,在&quot;软件定义一切&quot;的时代,企业迫切希望			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAk9EAz.html" rel="bookmark">云客服让每一个企业客户都成为座上宾</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				有的时候你会为客服电话而感到烦扰,有的时候你又急切的需要客服的应答,客服就是这样一个让人又爱又恨的存在. 早年呼叫中心在传统企业中几乎是标配,在20年间呼叫中心不但没有消失,反而迅速的成长,随着整个通信技术和业务不断的更新换代,尤其是互联网.云计算技术犹如给客服行业插上了翅膀,打破了高成本的门槛成为了每一个企业提供优质服务. 从客服市场说起 Frost&amp;Sullivan的研究显示,在云计算的背景之下,2009年-2016年亚太区基于云计算和托管的呼叫中心市场将以每年超过15%的速度增长,到201			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zO2RjRp.html" rel="bookmark">天云科技张福波：云平台要有一个核心和四个方面</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				5月23日-5月25日,2012 第四届中国云计算大会云基地专场拉开帷幕,展示云实践.探讨云趋势,共享云未来.云基地专场全面展示了云计算领域的最新技术和新产品,并以论坛形式探讨云计算发展趋势.大数据的大价值.云时代数据中心的节能等备受业界关注的热点话题.天云科技副总裁张福波表示:云平台要解决核心的价值和问题,云平台建设有一个核心,四个方面:降低TCO是核心,四个方面为资源共享,自动化管理,数据信息整合以及业务逻辑整合. 张福波:大家下午好.今天很荣幸,天云SkyForm平台发布,Logo是中国的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWmjKqz.html" rel="bookmark">私有云&mdash;&mdash;IT行业的下一个发展趋势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				提高企业的业务处理能力是公司长久以来的主要目标.商用系统如果想跟上科技和需求高速发展的时代,就必须适用于任何一个行业且价格低廉.要维持系统的实时性,无论在人力还是设备方面都需要投入很多资源.减少系统需要的IT工作人员,可能会导致企业无法持续经营,因为IT人员可以时刻监测系统的运营.由于基础设施和IT人员是不可拆分的,所以IT部门一直是财政开销最大的部门之一. 事实上,为了解决IT部门资金消耗过高这个问题,很多公司都在寻求合适的云计算模式.云计算是一个很宽泛的概念,从本质上讲,业务系统服务于云计算			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRq7kkb.html" rel="bookmark">java-JAVA客户信息保存在user数据表中，设计一个程序，实现修改用户密码的功能。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 JAVA客户信息保存在user数据表中,设计一个程序,实现修改用户密码的功能. 客户信息保存在user数据表中,设计一个程序,实现修改用户密码的功能. 解决方案 无非就是最简单的数据库读和改.看你用什么数据库搜索 java数据库增删改查 +你用的数据库就能找到现成的代码. 解决方案二: jdbc连接数据库,剩下的,自己学习java如何操作数据库,都是初学者该明白的东西 解决方案三: 首先是链接数据库,然后就是操作数据库,进行修改 解决方案四: 1,在Java中使用JDBC连接数据库co			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPPDQvp.html" rel="bookmark">坐标-最近有需求实现一个类似地图的应用，点击地图上某个点，能显示相应的信息，有放大缩小的功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 最近有需求实现一个类似地图的应用,点击地图上某个点,能显示相应的信息,有放大缩小的功能 5C 背景不是地图,是自己的图片.不使用百度和谷歌地图的API.这种功能该如何实现呢?OpenLayer可以么?或者其他的解决方案?谢谢! 解决方案 有现成的干嘛不用?openlayer也是第三方的啊,相关图片也是从他们网站加载的吧.. 如果你的不是很负责,自己写一个,监视鼠标滚动更换图片即可.. 解决方案二: 我过去用Flash做过一个电子地图.可以实现. 解决方案三: 试试ArcGis这个也可以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZg7gob.html" rel="bookmark">android-两个应用都配置了百度云推送，但一个能收到，一个收不到，求大神帮助</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 两个应用都配置了百度云推送,但一个能收到,一个收不到,求大神帮助 安卓手机上安装了两个应用,都配置了百度云推送,但一个能收到,一个收不到.我希望的是想推给哪个应用,哪个应用就能收到,而且不会被另一个拦截.谢谢! 解决方案 在百度云推送里面,不是可以设置推送的标签么 解决方案二: 你应该用的是同一个key吧,两个应用都用的是同一个管道,所以发送消息时只有一个能够接到. 解决方案三: 使用第三方平台推送功能,不是需要配置相关包名或者应用名之类对应的嘛,你在百度云上面有没有分别创建两个应用,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx07LOM.html" rel="bookmark">android-在后台开了一个服务，服务里面有一个线程用来访问服务器获取信息。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 在后台开了一个服务,服务里面有一个线程用来访问服务器获取信息. 在后台开了一个服务,服务里面有一个线程用来访问服务器获取信息.但是有一个问题我搞不明白,就是访问服务器需要用户名和密码,我使用SharedPreferences保存和获取用户密码,但是当我在其他地方改变SharedPreferences里的值的时候,却发现在服务里的SharedPreferences得到的值却还是之前的没有发生改变,可以和我讲解一下为什么吗? 解决方案 两个操作之前可能有先后问题.你能保证service在你			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnR9j0p.html" rel="bookmark">&OpenCurlyDoubleQuote;个人云&rdquo;爆发是互联网下一个机会</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				9月12日消息,2012中国互联网大会的中国互联网高层年会今天在北京国际会议中心 举行,网易科技在现场直播报道.网易公司高级副总裁周枫在演讲时称,目前整个互联网软件和数据,正在加速迁移到云端.&quot;个人云&quot;爆发是互联网下一步的广泛机会. 周枫:第一个浪潮是2000年开始搜索引擎开始逐渐取代门户网站,这个原因是搜索引擎是特别好的,帮助用户精确掌握想要去的地方. 第二个浪潮,2007年开始这个智能手机浪潮,iPhone推出是的我们用智能手机逐渐就能取代掉生活空间中可实物的产品,包括计算器,包括			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDmOKb.html" rel="bookmark" class="title">CSS布局中最小高度的妙用</a>
					<div>
						css 最小高度可以设定一个BOX的最小高度,当其内容较少时时,也能保持BOX的高度为一定,超出就自动向下延伸,但到目前为止,只有Opera 和 Mozilla 支持,IE7开始也支持了,但IE7处于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbELXoz.html" rel="bookmark" class="title">比较购物类网站全分析（一）：雨后春笋，话新一代比较购物类网站</a>
					<div>
						比较 回想2000年左右时,打折了.拉拉手等网站成为第一批比较购物类网站,在当时由于国内电子商务发展还受物流.资金流等很多因素制约,国内电子商务市场刚进入起步阶段,商品的种类也不够丰富,比较购物类网站 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE2qoM.html" rel="bookmark" class="title">在ASP&period;NET 2&period;0中使用样式、主题和皮肤</a>
					<div>
						asp.net ASP.NET 2.0的主题和皮肤特性使你能够把样式和布局信息存放到一组独立的文件中,总称为主题(Theme).接下来我们可以把这个主题应用到任何站点,用于改变该站点内的页面和控件的外 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPdwrp.html" rel="bookmark" class="title">ASP&period;NET组件设计Step by Step&lpar;3&rpar;</a>
					<div>
						asp.net|设计 自定义控件(custom control)入门 在服务器端中执行程序逻辑的组件,是asp.net 应用程序的基本构造块.为了能够在asp.net环境执行,必须满足一定条件. 为了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZrK5z.html" rel="bookmark" class="title">AutoCad修改多段线</a>
					<div>
						对于用&quot;pline&quot;命令创建的多段线对象,用户可使用&quot;pedit&quot;命令来进行修改.该命令的调用方式为: 工具栏:&quot;Modify II(修改 II)&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRwxRz.html" rel="bookmark" class="title">PS如何把皮肤修得白皙好看？</a>
					<div>
						  修改前: 修改后: 局部细节: 皮肤变剔透了,色偏得到纠正,画质没有损失. 首先向大家灌输一个基础性的常识: 人观念中的白和实际的白是存在差距的. 换言之,当我们默认一个物体是白色时,人脑会自动脑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8RKYb.html" rel="bookmark" class="title">IE浏览器主页被篡改后修改不了？</a>
					<div>
						  在这期间遇到两个朋友向小编求助IE浏览器主页被绑架的问题,想修改主页也修改不了.然后推荐他们使用Adwcleaner试试看,没想到很容易就解决主页被绑架的问题了. 实际上浏览器主页被绑架的问题经常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Zaaxb.html" rel="bookmark" class="title">win7电脑中的CHM文件打不开怎么办？</a>
					<div>
						  关于这个CHM文件,可能很多朋友都不是很清楚,不过这种新兴的文件格式却已经开始广泛的被使用起来了,CHM格式是一种新生代的文档格式,是以HTM格式为基础的,在计算机中的应用也比较的广,虽然在之前的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24GKQp.html" rel="bookmark" class="title">Android对话框的自定义及透明效果</a>
					<div>
						着手点在于Dialog,如要透明效果,则需要使用自定义的style,去除背景图片.参照代码     &lt;style name=&quot;progress_dialog&quot; parent= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YWG4M.html" rel="bookmark" class="title">asp net vb net-&period;NET关于grideview的行单击事件传值问题</a>
					<div>
						问题描述 .NET关于grideview的行单击事件传值问题 一个页面上有两个gridview,第一个gridview查询出来的结果,通过单击把值传到第二个gridview,作为第二个gridview ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPXQZp.html" rel="bookmark" class="title">JS中数组排序</a>
					<div>
						法一:升序原理:循环嵌套即双向遍历,在从前往后的遍历过程中,如果前一个位子大于后一个位子,把前一个位子的值付给后一个位子, 在从后往前遍历过程中如果前一个值大于后一个的值,把前面的值付给后面,过程中把 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQdPVz.html" rel="bookmark" class="title">ios7-ios开发 UITableView异步加载图片，滑动时会很卡</a>
					<div>
						问题描述 ios开发 UITableView异步加载图片,滑动时会很卡 -(UITableViewCell *)tableView:(UITableView *)tableView cellForRo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ9wmz.html" rel="bookmark" class="title">单例模式关于跨进程的实现</a>
					<div>
						问题描述 单例模式关于跨进程的实现 单例模式在跨进程中有什么应用场景呢?有什么实现方式呢?有没有什么需要注意的呢? 解决方案 程序运行单个实例?比如说以前msn聊天程序. 可以用互斥量http://b ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32Pnmz.html" rel="bookmark" class="title">数据流图</a>
					<div>
						1.数据流图简介 数据流图(数据流程图 Data Flow Diagram):简称DFD,它从数据传递和加工角度,以图形方式来表达系统的逻辑功能.数据在系统内部的逻辑流向和逻辑变换过程,用于回答软件系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVrPAb.html" rel="bookmark" class="title">信息时代的搜索变得比女人还快，谷歌咋应对？</a>
					<div>
						我们所知道的关于搜索的一切都在翻天覆地的变化中.设备和技术的大爆炸持续影响我们搜索的方式.如今,在笔记本电脑打开Google.com进行搜索,日益显得老派.这家搜索巨头和其广告主应该感知改变和对此作出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2P0xvp.html" rel="bookmark" class="title">如何建立数据分析中心</a>
					<div>
						随着大数据的风靡,越来越多的专家.企业开始逐渐认同数据分析将在未来成为管理支持的重要依据.但企业建立数据分析系统并不是一件容易的事,在建设过程中会遇到各种特殊而难以量化的需求,尤其是对于集团化的公司. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NP5Wz.html" rel="bookmark" class="title">从ntds&period;dit中提取hash和域信息</a>
					<div>
						本文讲的是从ntds.dit中提取hash和域信息,在渗透测试进入内网之后,首要目标就是得到域控权限,将域中所有用户的hash值全部跑出来,下载到本地.很多工具比如meterpreter中的smart ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZYjRz.html" rel="bookmark" class="title">在Windows下编译ffmpeg完全手册</a>
					<div>
						本文的内容几乎全部来自于FFmpeg on Windows,但是由于国内的网络封锁,很难访问这个域名下的内容,因此我一方面按照我自己的理解和实践做了翻译,另一方面也是为了能提供一个方便的参考方法. 注 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1r0P8p.html" rel="bookmark" class="title">SQL删除重复数据方法</a>
					<div>
						原文:SQL删除重复数据方法 例如: id           name         value 1               a                 pp 2            ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqXWvz.html" rel="bookmark" class="title">apache开启&period;htaccess及&period;htaccess的使用方法&lowbar;Linux</a>
					<div>
						今天本地调试PHP程序,用到了.htaccess,而默认配置里面开启.htaccess,在网上找到了开启.htaccess的可行方法,供朋友们借鉴.(开启的我他的方法不行,查找了一下AllowOver ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RgoBz.html" rel="bookmark" class="title">oracle 表空间利用率的几种查询方法</a>
					<div>
						--查询表空间使用情况 SELECT Upper(F.TABLESPACE_NAME) &quot;表空间名&quot;, D.TOT_GROOTTE_MB &quot;表空间大小(M)&quot;, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwKR6M.html" rel="bookmark" class="title">java-为什么response&period;sendRedirect（url）不能改变地址栏</a>
					<div>
						问题描述 为什么response.sendRedirect(url)不能改变地址栏 在Java文件中写了一个关于页面跳转的response.sendRedirect(url)方法,结果不能正常跳转 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1B50b.html" rel="bookmark" class="title">C&num;根据身份证号码判断出生日期和性别&lowbar;C&num;教程</a>
					<div>
						18位的身份证,前面六位代表了你户籍所在地,第七位到第十四位代表了你的出生年月,第十五位到第十七为代表了你的性别(偶数为女,奇数为男),根据这一信息,我在系统开发的录入员工的身份证后控件焦点转移时根据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWGrZz.html" rel="bookmark" class="title">asp&period;net JSONHelper JSON帮助类&lowbar;实用技巧</a>
					<div>
						复制代码 代码如下: /************************************************** * 版权所有: Mr_Sheng * 文 件 名: JSONHelper. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0yL9p.html" rel="bookmark" class="title">Alexa的局限性-Alexa世界排名</a>
					<div>
						1.Alexa的网站排名是按照每个特定网站的被访问量进行排名的.访问量越大,越*前. 2.纳入统计的访问量仅来自使用Alexa工具栏(Alexa Toolbar)的用户.也就是说,只有用户下载了Ale ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEBxGp.html" rel="bookmark" class="title">古瑞瓦特高频隔离光伏逆变器领跑全球</a>
					<div>
						在光伏发电系统中,我们常常会遇到这些问题:一到下雨天,并网漏电流开关就跳闸,天气转晴时又自动正常,怎么查都找不到问题点.其实这个事情和组件逆变器等设备没有关系,主要原因是非隔离型光伏系统引起的. 太阳 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjoRZdM.html" rel="bookmark" class="title">实现我所需要的功能在技术上如如何实现？</a>
					<div>
						问题描述 实现我所需要的功能在技术上如如何实现? 我想做一个卖机票的网站,要有会员的功能,会员大概分为四个等级,有积分制度.积分是通过成功购买机票获得的,积分可以兑换成购买机票的打折券.会员是邀请制的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boqmkDp.html" rel="bookmark" class="title">云基地：中国&OpenCurlyDoubleQuote;云硅谷&rdquo;的千亿构想</a>
					<div>
						北京亦庄,有一座占地7000平方米的&quot;云基地&quot;,这里是中国云计算创业的&quot;硅谷&quot;.它正在试图为中国架构一条完整的云计算产业链,在众多企业即将迈入云端之际,孵化出全 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYdAkZb.html" rel="bookmark" class="title">山西证券：不是谁都可以IPO的</a>
					<div>
						IPO是有条件的,山西证券&quot;硬伤&quot;累累,证监会真的&quot;监管&quot;了吗? 文/拾禾 山西证券,一个原本在7月30日就要上会IPO的名不见经传的小券商,突然在7月28日深 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmRWVDz.html" rel="bookmark" class="title">《iOS 9 开发指南》&mdash;&mdash;第6章，第6&period;2节和Interface Builder密切相关的库面板</a>
					<div>
						6.2 和Interface Builder密切相关的库面板iOS 9 开发指南当使用Interface Builder进行界面布局和设计时,需要借助于Xcode 7中的库面板实现UI设计和代码的关联 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
